Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

Recently Active users Can not display the last login user

Recently Active users Can not display the last login user.
User login date and time with the time of the system is not the same.
ip0.0.0.1
Vanilla2.2.4

Comments

  • Options
    peregrineperegrine MVP
    edited December 2013

    Just curious. if you are posting a bug post it on github.

    If you have a question, why are you flooding board with questions about alpha version?

    why aren't you using 2.1b2. (no matter whether you clone or whatever).

    If you think it is a bug. Check github issues to see if it is already posted.

    see this announcement: by Lincoln

    http://vanillaforums.org/discussion/24845/vanilla-2-1b2-released

    it probably is even more important to pay close attention to announcement, if you are using alpha version

    I may not provide the completed solution you might desire, but I do try to provide honest suggestions to help you solve your issue.

  • Options

    Always make sure the version number is correct.

    When you post a question about a plugin, post it on the plugin page.

    Bugs are posted on the github list

    We're working on Vanilla 2.1 Beta.

    If you're posting about 2.2.4 (alpha), that is really cutting edge. It's more for plugin developers and theme designers.

    There was an error rendering this rich post.

This discussion has been closed.